components:
  schemas:
    AggregationService_AggregationService:
      $ref: http://redfish.dmtf.org/schemas/v1/AggregationService.v1_0_2.yaml#/components/schemas/AggregationService_v1_0_2_AggregationService
      description: The AggregationService schema contains properties for managing
        aggregation operations, either on ad hoc combinations of resources or on defined
        sets of resources called aggregates.  Access points define the properties
        needed to access the entity being aggregated and connection methods describe
        the protocol or other semantics of the connection.
      x-longDescription: This resource shall represent an aggregation service for
        a Redfish implementation.
title: '#AggregationService.AggregationService'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
